Geofences: Export All
GET /apps/{app_id}/geofences/exportPath Parameters
Section titled “Path Parameters”| Name | Type | Required | Description |
|---|---|---|---|
app_id |
string | No | id of the pulsate app |
Query Parameters
Section titled “Query Parameters”| Name | Type | Required | Description |
|---|---|---|---|
from |
string | No | from date for geofence report e.g. 2025-04-09 |
to |
string | No | to date for geofence report e.g. 2025-04-09 |
Headers
Section titled “Headers”| Name | Type | Required | Description |
|---|---|---|---|
Authorization |
string | Yes | {my_admin_api_token} |
Content-Type |
string | No | application/json |
Request Example
Section titled “Request Example”curl --request GET \ --url 'https://control.pulsatehq.com/api/v2/apps/{app_id}/geofences/export?from=2020-01-01&to=2021-06-16' \ --header 'authorization: Token token={my_admin_api_token}' \ --header 'content-type: application/json'
